/*  AJAX DIV STIL */

.SearchFormOrg {
margin: 0px;
position: relative;
z-index: 2;
}


#placeholder {
margin-left: 0px;
width: 415px;
position: absolute;
z-index: 1;
top: 30px;
left: 0px;
display: none;
background-color: white;
}

/* on faq page links are red */
#placeholder a, #placeholder a:hover { 
color: black !important;
}

.div_wrap {
font-family: Arial,Helvetica,sans-serif;
border: 1px solid gray;
_width: 100%;
}

.div_body {
position: relative;
display: inline;
overflow: hidden;
width: 100%;
float: left;
border-bottom: 1px solid lightgray;
}

.a_slika {
float: left;
width: 65px;
height: 65px;
_width: 65x;
_height: 65px;
}

.div_slika {
float: left;
width: 65px;
height: 65px;
_width: 65px;
_height: 65px;
padding: 5px;
}

.div_naslov {
float: left;
width: 157px;
height: 65px;
_width: 167px;
_height: 75px;
padding: 10px 5px 0px 5px;
font-size: 15px;
}

.a_naslov {
text-decoration: underline !important;
float: left;
color: black;
}

.div_cena {
float: left;
width: 80px;
_width: 90px;
padding: 25px 5px 5px 5px;
font-weight: bold;
font-size: 20px;
line-height: 22px;
text-align: right;
}

.div_korpa {
float: left;
width: 70px;
height: 30px;
_width: 80px;
_height: 60px;
padding: 25px 5px 5px 5px;
}

.a_korpa {
float: left;
width: 70px;
height: 30px;
_width: 70px;
_height: 30px;
/*background: url('/pages/fr/newsearch_files_small/prlistbuy_btn_fr.png') no-repeat transparent;*/
background: url('/pages/fr/newsearch_files_small/prlistbuy_btn_fr2.png') no-repeat transparent;
}

/*
.a_korpa:hover {
background: url('/pages/fr/newsearch_files_small/prlistbuy_btn_fr2.png') no-repeat transparent;
}
*/

.div_footer {
text-align: center;
padding: 20px 0px 20px 0px;
}

.a_footer {
text-decoration: underline !important;
color: black;
font-size: 12px;
}


/*  END AJAX DIV STIL */








.ajax_gif {
background-image: url("/pages/fr/newsearch_files_small/ajax-loader_small.gif?x=y");
background-repeat: no-repeat;
background-position: 180px 0px;
}

.no_result{
color: #00A8FF;
}

.showAllWrap {
border-left:1px solid gray;
border-right:1px solid gray; 
border-bottom:1px solid gray; 
height: 30px !important;
}

.SubmitButton_SearchPageheader2 {
    background-color: transparent;
    background-image: url("/pages/fr/newsearch_files_small/ajax-loader.gif");
    background-repeat: no-repeat;
    border: 0 none white;
    cursor: pointer;
    display: block;
    font: 14px Verdana,Arial,Helvetica,sans-serif;
    height: 28px;
    overflow: hidden;
    position: absolute;
    right: 40px;
    text-indent: -100px;
    text-transform: uppercase;
    top: 6px;
    width: 35px;
	visibility: hidden;
}

.hr_line {
width: 100%;
color: gray;
size: 1px;
}

.SearchField_SearchPageheader:focus {
border: 0px solid white !important;
}

input.SearchField_SearchPage, input.SearchField_SearchPage:focus {
outline-width: 0 !important;
}

form#Search_Form {
_z-index: 1;
}

/*
.SearchField_SearchPageheader:focus {
border: 0px solid white !important;
}


input.SearchField_SearchPage, input.SearchField_SearchPage:focus, input.SearchField_SearchPageheader, input.SearchField_SearchPageheader:focus {
outline-width: 0 !important;
*/
}